.paragraph-immagini {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 32px;
  margin: 32px auto;
}
.paragraph-immagini img {
  width: calc(50% - 16px);
  user-drag: none;
  -webkit-user-drag: none;
  user-select: none;
}

@media (max-width: 992px) {
  .paragraph-immagini {
    gap: 16px;
  }

  .paragraph-immagini img {
    width: calc(50% - 8px);
  }
}
